.base-layout__sidebar {
  border-right: $border;
  min-width:33.33%;
  max-width:33.33%;
  overflow-y: hidden;
  position: relative;
  @media (max-width: 1080px) {
    min-width:0;
    max-width:100%;
    width: 100%;
    border-right: none;
  }
}

.base-layout__sidebar__top {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:50%;
  border-bottom: $border;
  box-sizing: border-box;
  @media (max-width: 1080px) {
    @include internal-header-height();
    position: relative;
  }
}

.base-layout__sidebar__bottom {
  position:absolute;
  top:50%;
  left:0;
  width:100%;
  height:50%;
  @media (max-width: 1080px) {
    display:none;
  }
}